IF NOT EXISTS (
    SELECT 1 
    FROM sys.objects 
    WHERE object_id = OBJECT_ID('dbo.EST_TRIB_COMPRA_GOV') 
      AND type = 'U'
)
BEGIN

	CREATE TABLE [dbo].[EST_TRIB_COMPRA_GOV](
		 CD_TRIB_COMPRA_GOV INT IDENTITY(1,1) NOT NULL
		,DS_TRIB_COMPRA_GOV varchar(200) COLLATE SQL_Latin1_General_CP1_CI_AS 
		,PERC_RED_COMPRA_GOV_UNIAO money
		,PERC_RED_COMPRA_GOV_ESTADO money
		,PERC_RED_COMPRA_GOV_DF money
		,PERC_RED_COMPRA_GOV_MUNICIPIO money
		,STS_TABELA int
		,DT_CAD datetime
		,DT_ULT_ALT datetime
		,CD_USU int
		,CD_USU_ALT int,
			 CONSTRAINT [EST_TRIB_COMPRA_GOV_PK] PRIMARY KEY CLUSTERED 
			(
				[CD_TRIB_COMPRA_GOV] ASC
			)
		);
   
END
GO
